import express from 'express';
import * as log from './lib/log';

export async function startServer(port: number) {
  const app = express();

  app.use(express.static('static/'));

  app.listen(port, () => log.info(`web interface listening on ${port}`));
}